bezuljak_milo_okolica - Feature #806

UREDITEV DVORISCA
08/03/2020 04:40 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 806
Category:

Target version:

ID: 446
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 269
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/03/2020 11:10 AM - Niraj Bhatt
- Assignee set to 806

#2 - 09/17/2020 01:56 PM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 09/17/2020 01:56 PM - DUSKO MARKOVIC

Still working

#4 - 09/21/2020 06:04 AM - DUSKO MARKOVIC

Starting Work

#5 - 09/21/2020 02:16 PM - DUSKO MARKOVIC

Still working
#6 - 09/22/2020 06:32 AM - DUSKO MARKOVIC
Starting Work

#7 - 09/22/2020 02:10 PM - DUSKO MARKOVIC
Still working

#8 - 09/23/2020 06:03 AM - DUSKO MARKOVIC
Starting Work

#9 - 09/23/2020 01:53 PM - DUSKO MARKOVIC
Still working
